@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section_1
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_1_2
                    */
}

#article .section.section_1 .inner .content.content_1, #article .section.section_1 .inner .content.content_2 {
  width: 100%;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1, #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  display: block;
  margin: 2.66667vw auto 0;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span i, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span i {
  display: block;
  font-size: 1rem;
  margin: 1.33333vw auto 0;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.num, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  display: block;
  font-size: 3rem;
  width: auto;
  height: auto;
  margin: 0;
}

#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.txt, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 auto;
}

#article .section.section_1 .inner .content.content_1 p, #article .section.section_1 .inner .content.content_2 p {
  font-size: 1.2rem;
  padding: 0;
  margin: 4vw auto 0;
}

#article .section.section_1 .inner .content.content_1 ol, #article .section.section_1 .inner .content.content_2 ol {
  padding: 0 0 0 5.33333vw;
  margin: 4vw auto 0;
}

#article .section.section_1 .inner .content.content_1 ol li, #article .section.section_1 .inner .content.content_2 ol li {
  font-size: 1.2rem;
  line-height: 1.5;
}

#article .section.section_1 .inner .content.content_1 .item, #article .section.section_1 .inner .content.content_2 .item {
  width: 85.33333vw;
  padding: 0;
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.content_2 {
  margin: 8vw auto;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
           section_1
        ------------------------------------- */
    /* -------------------------------------
           section_1
        ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
               section_1
            */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                           content_1_2
                        */
  }
  #article .section.section_1 .inner .content.content_1, #article .section.section_1 .inner .content.content_2 {
    width: 1020px;
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1, #article .section.section_1 .inner .content.content_2 .h3.h3_1 {
    padding: 20px 0 50px;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1, #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    margin: 0 auto 0;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span i, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span i {
    font-size: 1.2rem;
    margin: 4px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span.num, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 4rem;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span.txt, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 2.6rem;
  }
  #article .section.section_1 .inner .content.content_1 p, #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.4rem;
    margin: 30px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 ol, #article .section.section_1 .inner .content.content_2 ol {
    padding: 0 0 0 24px;
    margin: 30px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 ol li, #article .section.section_1 .inner .content.content_2 ol li {
    font-size: 1.4rem;
    line-height: 1.75;
  }
  #article .section.section_1 .inner .content.content_1 .item, #article .section.section_1 .inner .content.content_2 .item {
    width: 100%;
    margin: 0 auto 60px;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_l, #article .section.section_1 .inner .content.content_2 .item .float_l {
    width: 576px;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_r, #article .section.section_1 .inner .content.content_2 .item .float_r {
    width: 400px;
  }
  #article .section.section_1 .inner .content.content_2 {
    margin: 80px auto 0;
  }
}
